/** ************************************* **
	@Author			Tom Allen
	@Last Update	11/22/2018

 ** ************************************* **/
.cath-color-cathedral,
i.cath-color-cathedral {
    background-color: #205A41;
}

.cath-color-financial,
i.cath-color-financial {
    background-color: #3D9745;
}

.cath-color-religious,
i.cath-color-religious {
    background-color: #002F6D;
}

.cath-color-education,
i.cath-color-education {
    background-color: #283876;
}

.cath-color-non-profit,
i.cath-color-non-profit {
    background-color: #068AC9;
}

.cath-color-healthcare,
i.cath-color-healthcare {
    background-color: #087482;
}

.cath-color-government,
i.cath-color-government {
    background-color: #AA2426;
}

.cath-color-utility,
i.cath-color-utility {
    background-color: #E5A524;
}

i.cath-color-cathedral,
i.cath-color-financial,
i.cath-color-religious,
i.cath-color-education,
i.cath-color-non-profit,
i.cath-color-healthcare,
i.cath-color-government,
i.cath-color-utility {
    color: white;
}

.cath-gradient {
    height: 100px;
    background-color:rgba(32, 90, 65, .50);
    top: 0;
    left: 0;
    width: 100%;
    padding:10px 30px 0px 30px;
    vertical-align: middle;
}

.cath-icon {
    width:53px;
    height:53px;
}
.cath-icon-p {
    font-size:14px;
}
.cath-partner {
    min-height: 100px;
    vertical-align:middle;
}

.cath-partner-logo {
    width:120px;
}

.cath-partner-logo-2 {
    width:240px;
}


.white {
    color: white;
}

.black {
    color: black;
}

.underline {
    text-decoration: underline;
}

/* teal */
.box-cath>div:nth-child(1) {
	background-color:#3D9745;
}
.box-cath>div:nth-child(2) {
	background-color:#002F6D;
}
.box-cath>div:nth-child(3) {
	background-color:#068AC9;
}
.box-cath>div:nth-child(4) {
	background-color:#AA2426;
}

.cath-page-header {
    font-size:30px;
    color: white;
    padding-left:50px;
    line-height: 90px;
    font-weight:normal;
    text-transform:uppercase;
}

.cath-paragraph1 {
    padding-left:65px;
}
.cath-paragraph2 {
    padding-left:15px;
}
.cath-news-snippet p {
    margin-bottom:10px;
}
.cath-href {
    color: #205A41;
    text-decoration:underline;
    font-weight:bold;
}
.cath-href.no-ul {
    text-decoration:none;
    padding-top:0px;
}
.cath-h4 {
    padding-top:22px;
}
a.cath-href:hover {
    color: #333;
}

a.cath-href:visited {
    color: #205A41;
}

.italic {
    font-style: italic;
}

.cath-location {
    color: #205A41;
    font-weight:bold; 
    font-size:20px;
}

.cath-green {
    color: #205A41;
    font-weight:normal;
}

.cath-gray {
    color: #777;
    font-weight:normal;
}

.careers-location {
    font-style:italic;
    padding-bottom:10px;
}
.footer-links.cath-footer-links {
    line-height: 1px;
}

.rotate {
    /* Safari */
    -webkit-transform: rotate(-90deg);

    /* Firefox */
    -moz-transform: rotate(-90deg);

    /* IE */
    -ms-transform: rotate(-90deg);

    /* Opera */
    -o-transform: rotate(-90deg);
}

.cath-mwg {
    max-width: 200px;
}    

@media only screen and (min-device-width : 768px) and (max-device-width: 1024px) {
    .cath-mwg {
        max-width: 150px;
    }    
}

.hidden {
    display: none;
}

.show {
    display: block;
}

body {
	margin:0;
	padding:0;
}
#header h1,
#header h2,
#header p {
	margin-left:2%;
	padding-right:2%;
}
#active2 #tab2,
#active3 #tab3,
#active4 #tab4,
#active5 #tab5 {
	font-weight:bold;
	text-decoration:none;
	color:#000;
}
#footer {
	clear:both;
	float:left;
	width:100%;
}
#footer p {
	margin-left:2%;
	padding-right:2%;
}

/* Start of Column CSS */
#container5 {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
	background:#fff; /* column 5 background colour */
    margin-bottom: 20px;
    margin-top: 20px;
}
#container4 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:20%;
	background:#fff; /* column 4 background colour */
}
#container3 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:20%;
	background:#fff; /* column 3 background colour */
}
#container2 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:20%;
	background:#fff; /* column 2 background colour */
}
#container1 {
	float:left;
	width:100%;
	position:relative;
	right:20%;
	background:#fff; /* column 1 background colour */
}
#col1 {
	float:left;
	width:16%;
	position:relative;
	left:82%;
	overflow:visible;
}
#col2 {
	float:left;
	width:16%;
	position:relative;
	left:86%;
	overflow:visible;
}
#col3 {
	float:left;
	width:16%;
	position:relative;
	left:90%;
	overflow:visible;
}
#col4 {
	float:left;
	width:16%;
	position:relative;
	left:94%;
	overflow:visible;
}
#col5 {
	float:left;
	width:16%;
	position:relative;
	left:98%;
	overflow:visible;
}


